Serviceguard
cancel
Showing results for 
Search instead for 
Did you mean: 

A 11.16 Service Gaurd Compability

 
SOLVED
Go to solution
Muhammad Shamroze
Frequent Advisor

A 11.16 Service Gaurd Compability

Is Service Gaurd version A 11.16 is compatible with Redhat Linux AS 4 Update...?

Please reply in this regards thank you
3 REPLIES
Muhammad Shamroze
Frequent Advisor

Re: A 11.16 Service Gaurd Compability

it is Redhat Linux AS 4 Update 4
Serviceguard for Linux
Honored Contributor
Solution

Re: A 11.16 Service Gaurd Compability

Steven E. Protter
Exalted Contributor

Re: A 11.16 Service Gaurd Compability

Shalom,

If possible, you might want to consider a more current version of Service Guard. The version you are looking at is a little old.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com